> ## Documentation Index
> Fetch the complete documentation index at: https://private-7c7dfe99-mintlify-55d9d317.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# 删除告警

> 删除告警



## OpenAPI

````yaml /zh/_specs/hyperdx-openapi.json delete /api/v2/alerts/{id}
openapi: 3.0.0
info:
  description: 用于管理 HyperDX 告警和仪表盘的 API
  title: HyperDX External API
  version: 2.0.0
servers:
  - description: 生产环境 API 服务器
    url: https://api.hyperdx.io
  - description: 当前服务器
    url: /
security:
  - BearerAuth: []
tags:
  - description: 用于管理仪表盘及其可视化内容的端点
    name: Dashboards
  - description: 用于管理监控告警的端点
    name: Alerts
paths:
  /api/v2/alerts/{id}:
    delete:
      tags:
        - Alerts
      summary: 删除告警
      description: 删除告警
      operationId: deleteAlert
      parameters:
        - description: 告警 ID
          example: 65f5e4a3b9e77c001a123456
          in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              example: {}
              schema:
                $ref: '#/components/schemas/EmptyResponse'
          description: 已成功删除告警
        '401':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: 未授权
        '404':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
          description: 未找到告警
components:
  schemas:
    EmptyResponse:
      properties: {}
      type: object
    Error:
      properties:
        message:
          type: string
      type: object
  securitySchemes:
    BearerAuth:
      bearerFormat: API Key
      scheme: bearer
      type: http

````